Subject: [bug#75518] Request for merging "core-packages-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 31 Mar 2025 11:07:52 +0200

Am Sat, Mar 29, 2025 at 12:25:27PM +0100 schrieb Ludovic Courtès:
> I’ve reopened this issue.  I don’t know if that’ll be enough to update
> the list at <https://qa.guix.gnu.org>.

It is enough, and we have even taken the front of the queue!
I have rebased the branch on the latest commit treated by QA, but QA has
not picked it up over night.

Maybe you can try to build out the branch on cuirass.

I can still build mpc :)

Andreas